<?xml-model href="http://www.stoa.org/epidoc/schema/9.0/tei-epidoc.rng" schematypens="http://relaxng.org/ns/structure/1.0"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0" xml:space="preserve" xml:lang="en">
    <teiHeader>
        <fileDesc>
            <titleStmt>
                <title><bibl><title level="s" type="abbreviated">SB</title><biblScope type="volume">16</biblScope><biblScope type="numbers">12623</biblScope></bibl></title>
            </titleStmt>
            <publicationStmt>
                <authority>Grammateus Project</authority>
                <idno type="TM">32819</idno>
                <idno type="hgv">32819</idno>
                <idno type="ddb-hybrid">sb;16;12623</idno>
                <idno type="ddb-filename">sb.16.12623</idno>
                <availability>
                    <licence target="https://creativecommons.org/licenses/by-nc/4.0/">Attribution-NonCommercial 4.0 International (CC BY-NC 4.0)</licence>
                </availability>
            </publicationStmt>
            <sourceDesc>
                <msDesc>
                    <msIdentifier/>
                    <physDesc>
                        <objectDesc>
                            <supportDesc>
                                <support ana="../authority_lists.xml#fh"><!-- @ana : fiber direction -->
                                    <dimensions unit="cm">
                                        <width>8</width>
                                        <height>26</height>
                                    </dimensions>
                                </support>
                            </supportDesc>
                            <layoutDesc>
                                <layout columns="1"><!-- @column : nb of text columns -->
                                    <!-- space between text and edge of document -->
                                    <dimensions type="margin" unit="cm">
                                        <dim n="top"/>
                                        <dim n="bottom"/>
                                        <dim n="left"/>
                                        <dim n="right"/>
                                    </dimensions>
                                    <!-- blank space -->
                                    <ab type="blank"/>
                                    <!-- division into sections -->
                                    <ab type="section"><locus xml:id="section1" from="1" to="3" corresp="#m1" ana="../authority-lists.xml#introduction"/><locus xml:id="section2" from="4" to="10" corresp="#m1" ana="../authority-lists.xml#main-text"/><locus xml:id="section3" from="11" to="12" corresp="#m1" ana="../authority-lists.xml#subscription"/></ab>
                                </layout>
                            </layoutDesc>
                        </objectDesc>
                        <handDesc><handNote xml:id="m1" corresp="#section1 #section2 #section 3"/></handDesc><!-- seal -->
                    <sealDesc><seal><p>No</p></seal></sealDesc></physDesc>
                    <!-- historical information : get from HGV/papyri.info -->
                    <history/>
                </msDesc>
            </sourceDesc>
        </fileDesc>
        <encodingDesc>
            <classDecl>
                <include xmlns:xi="http://www.w3.org/2001/XInclude" href="../grammateus_taxonomy.xml"/>
            </classDecl>
            <p>This file is encoded to comply with EpiDoc Guidelines and Schema version 9
                <ref>http://www.stoa.org/epidoc/gl/9/</ref>
            </p>
        </encodingDesc>
        <profileDesc>
            <textClass>
                <!-- taxonomy -->
                <catRef n="format-type" scheme="#grammateus_taxonomy" target="#gt_ee"/>
                <catRef n="format-subtype" scheme="#grammateus_taxonomy" target="#gt_letterBusiness"/>
                <catRef n="format-variation" scheme="#grammateus_taxonomy" target="#gt_order"/>
                <!-- Grammateus keywords -->
                <keywords scheme="grammateus"><term xml:lang="en">Order to pay</term></keywords></textClass>
        </profileDesc>
        <revisionDesc>
            <change who="../auhtority_lists.xml#EN" when="2024-10-31">Record created</change>
        </revisionDesc>
    </teiHeader>
    <facsimile>
        <!-- if image available -->
        <graphic url="" corresp="#link_facs_32819"/>
    </facsimile>
    <text>
        <body>
            <!--text : get from papyri.info -->
            <div type="edition" xml:lang="greek" xml:space="preserve"/>
        </body>
    </text>
</TEI>
